/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

/*====================*/
/*=== Reset Styles ===*/
/*====================*/

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

.theme-default #slider {
	margin: 0px auto;
	width: 980px; /* Make sure your images are the same size */
	height: 350px;
	background-color: #333333;
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}
